
TYPO3.Neos - Bug # 57290

Status: Resolved Priority: Should have
Author: Christiaan Wiesenekker Category:
Created: 2014-03-25 Assigned To:
Updated: 2014-07-06 Due date:
Subject: Cannot edit a youtube video anymore 
Description

Was playing around with NEOS today. I added a youtube video which i cannot edit anymore. I cant get into the 'box' because if i click
i start the video :O

Couldnt find the issue in the project already, so i added it.

Associated revisions
Revision d13fff6f - 2014-07-06 21:28 - Visay Keo

[BUGFIX] Content element overlay not displayed

This change fixes the content element overlay to display properly
over the actual content by getting the full width/height including
padding of content and apply to the overlay.

Change-Id: If9a5f9aa519fee36de974176130bca22d543c7f0
Resolves: #57290
Releases: master, 1.1
Reviewed-on: https://review.typo3.org/30983
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Reviewed-by: Visay Keo
Tested-by: Visay Keo
Reviewed-by: Mattias Nilsson
Tested-by: Mattias Nilsson

Revision 6d341c23 - 2014-07-06 21:28 - Visay Keo

[BUGFIX] Content element overlay not displayed

This change fixes the content element overlay to display properly
over the actual content by getting the full width/height including
padding of content and apply to the overlay.

Change-Id: If9a5f9aa519fee36de974176130bca22d543c7f0
Resolves: #57290
Releases: master, 1.1
Reviewed-on: https://review.typo3.org/31407
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
History
#1 - 2014-03-25 15:51 - Christiaan Wiesenekker
- File cant_edit_anymore.png added

#2 - 2014-06-20 23:36 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/30983

#3 - 2014-06-21 18:10 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/30983

#4 - 2014-06-21 18:14 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/30983

#5 - 2014-07-06 21:28 - Gerrit Code Review

Patch set 1 for branch 1.1 of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/31407

#6 - 2014-07-06 21:31 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

There should be an overlay on content elements without inline editing, but that feature has been broken. It has been fixed with 
https://review.typo3.org/#/c/31407/

Files
cant_edit_anymore.png 121.4 kB 2014-03-25 Christiaan Wiesenekker
